import BaseAutoCompleteDemo from './src/main';

BaseAutoCompleteDemo.install = function(Vue) {
  Vue.component(BaseAutoCompleteDemo.name, BaseAutoCompleteDemo);
};

export default BaseAutoCompleteDemo;

